SDL_HAPTIC_GAIN(3)

NAME
SDL_HAPTIC_GAIN - Device can set global gain.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_GAIN       (1u<<16)

DESCRIPTION
Device supports setting the global gain.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_SetHapticGain(3)